<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title></title>
</head>
<body>

{% for cmd in ["Anarchy","Democratic"] %}
<form action="{{ url_for('main.setMethod') }}" method="post">
    <input type="hidden" name="Method" value={{ cmd }}>
    <input name={{ cmd }} value={{ cmd }} type="submit">
</form>
{% endfor %}

</body>
</html>